Loading...
Searching...
No Matches
InternalNode< ChildT >::Tile Struct Reference

`#include <nanovdb/util/GridBuilder.h>`

## Public Member Functions

| Tile (ChildT *c=nullptr)
| Tile (const ValueType &v)

## Public Attributes

union { |
ChildT * child |
ValueType value |
}; |

## Constructor & Destructor Documentation

## Tile() [1/2]

template<typename ChildT>

Tile | ( | ChildT * | c = nullptr | ) |

inline

## Tile() [2/2]

template<typename ChildT>

Tile | ( | const ValueType & | v | ) |

inline

## Member Data Documentation

## [union]

union { ... }

## child

template<typename ChildT>

ChildT* child

## value

template<typename ChildT>

ValueType value